use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
WriteMakefile(
    'NAME'	=> 'ran',
    'VERSION_FROM' => 'ran.pm', # finds $VERSION
    'LIBS'	=> [''],   # e.g., '-lm' 
    'DEFINE'	=> '',     # e.g., '-DHAVE_SOMETHING' 
    'INC'	=> '-I/home/gpk/headers',     # e.g., '-I/usr/include/other' 
    'OBJECT'	=> 'ran.o /home/gpk/mylib/mylib.a',
);
